.ps-container.ps-active-x > .ps-scrollbar-x-rail, .ps-container.ps-active-y > .ps-scrollbar-y-rail {
  display: block;
background: #898989;
   }
.ps-container > .ps-scrollbar-x-rail {
  position: absolute;
  /* please don't change 'position' */
  opacity: 1;
  bottom: 3px;
  /* there must be 'bottom' for ps-scrollbar-x-rail */
  height: 5px; }
  .ps-container > .ps-scrollbar-x-rail > .ps-scrollbar-x {
    position: absolute;
    /* please don't change 'position' */
    background-color: #0199d9;
    bottom: 0;
    /* there must be 'bottom' for ps-scrollbar-x */
    height: 5px; }
    .ps-container > .ps-scrollbar-x-rail > .ps-scrollbar-x:hover{
      cursor: pointer;
    }
  .ps-container > .ps-scrollbar-x-rail.in-scrolling {
    background-color: #898989;
.ps-container > .ps-scrollbar-y-rail {
  position: absolute;
  /* please don't change 'position' */
  right: 3px;
  /* there must be 'right' for ps-scrollbar-y-rail */
  width: 8px; }
  .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
    position: absolute;
    /* please don't change 'position' */
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
    right: 0;
    /* there must be 'right' for ps-scrollbar-y */
    width: 8px; }
  .ps-container > .ps-scrollbar-y-rail.in-scrolling {
    background-color: #898989;
.ps-container:hover > .ps-scrollbar-x-rail, .ps-container:hover > .ps-scrollbar-y-rail {
  .ps-container:hover > .ps-scrollbar-x-rail.in-scrolling, .ps-container:hover > .ps-scrollbar-y-rail.in-scrolling {
    background-color: #898989;
.ps-container:hover > .ps-scrollbar-x-rail:hover {
  background-color: #898989;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90); }
  .ps-container:hover > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x {
    background-color: #999; }
.ps-container:hover > .ps-scrollbar-y-rail:hover {
  background-color: #898989;

  .ps-container:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y {
    background-color: #999; }
